# Generated by Django 4.2 on 2024-08-06 08:19

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0025_queryplaceholdervalue_comment'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='querysnapshot',
            name='task_id',
        ),
        migrations.RemoveField(
            model_name='querysnapshot',
            name='task_started_at',
        ),
        migrations.RemoveField(
            model_name='querysnapshot',
            name='task_status_updated_at',
        ),
    ]
